package com.muyu.etl;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import lombok.extern.log4j.Log4j2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：张承志
 * @Package：com.muyu.etl
 * @Project：cloud-etl
 * @name：EtlServiceApplication
 * @Date：2024/8/21 14:07
 */
@Log4j2
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class EtlServiceApplication {
    public static void main(String[] args) {
        SpringApplication.run(EtlServiceApplication.class);
    }
}
